Bug 811774 - [abrt] kde-runtime-4.8.1-2.fc16: _int_realloc: Process /usr/bin/kcmshell4 was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.1-2.fc16: _int_realloc: Process /usr/bin/kcmshell4 was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:6b25bb21affe408e4c7b087ea4a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 19:54 EDT by Oliver Sampson
Modified: 2013-02-13 18:31 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:31:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (13.85 KB, text/plain)
2012-04-11 19:54 EDT, Oliver Sampson
no flags Details
File: build_ids (6.49 KB, text/plain)
2012-04-11 19:54 EDT, Oliver Sampson
no flags Details
File: coredump (18.44 MB, text/plain)
2012-04-11 20:04 EDT, Oliver Sampson
no flags Details
File: maps (35.03 KB, text/plain)
2012-04-11 20:04 EDT, Oliver Sampson
no flags Details
File: backtrace (79.74 KB, text/plain)
2012-04-11 20:04 EDT, Oliver Sampson
no flags Details

  None (edit)
Description Oliver Sampson 2012-04-11 19:54:09 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/kcmshell4 screensaver
crash_function: _int_realloc
executable:     /usr/bin/kcmshell4
kernel:         3.3.1-3.fc16.i686
pid:            1754
pwd:            /home/olsam/Documents
reason:         Process /usr/bin/kcmshell4 was killed by signal 11 (SIGSEGV)
time:           Wed 11 Apr 2012 11:51:30 PM CEST
uid:            1000
username:       olsam
var_log_messages: Apr 11 23:51:30 beethoven abrt[1769]: Saved core dump of pid 1754 (/usr/bin/kcmshell4) to /var/spool/abrt/ccpp-2012-04-11-23:51:29-1754 (19333120 bytes)
xsession_errors: KCrash: Application 'kcmshell4' crashing...

backtrace:      Text file, 81655 bytes
build_ids:      Text file, 6644 bytes
dso_list:       Text file, 14180 bytes
maps:           Text file, 35875 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1499
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=beethoven
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:TERM=dumb
:SHELL=/bin/bash
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=ec2bf3da181701ae9a1818300000000d-1334170697.898906-2023404053
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/olsam/.gtkrc-2.0:/home/olsam/.gtkrc-2.0-kde4:/home/olsam/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-R9X3dg
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=olsam
:LIBGL_DRIVERS_PATH=/usr/lib/dri
:SSH_AUTH_SOCK=/tmp/ssh-wrWGiFLb1323/agent.1323
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/olsam/.local/bin:/home/olsam/bin
:DESKTOP_SESSION=default
:MAIL=/var/spool/mail/olsam
:QT_IM_MODULE=xim
:PWD=/home/olsam
:AMDAPPSDKROOT=/opt/AMDAPP
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1321
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:HOME=/home/olsam
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=olsam
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FFtkNmlWPI,guid=e4261b8bfeb92cbcabb6a58c0000002f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/olsam
:QT_PLUGIN_PATH=/home/olsam/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-olsam/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1618,unix/unix:/tmp/.ICE-unix/1618
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/olsam/.gtkrc:/home/olsam/.kde/share/config/gtkrc
:XCURSOR_THEME=default

smolt_data:
:
:
:General
:=================================
:UUID: 3c57d679-38c8-4708-9688-e9d8c3ff13e5
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4189.52
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II P320 Dual-Core Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 2100
:System Memory: 2775
:System Swap: 4095
:Vendor: Hewlett-Packard
:System: HP 625 
:Form factor: Notebook
:Kernel: 3.3.1-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4156:5237) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38407:4156:5237) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 3)
:(4098:38674:4156:5237) pci, None, VIDEO, M880G [Mobility Radeon HD 4200]
:(4130:38401:4156:5237) pci, None, HOST/PCI, RS880 Host Bridge
:(4156:38402:4156:5237) pci, None, PCI/PCI, N/A
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:4156:5237) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4156:5237) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17285:4156:5237) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4156:5237) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4156:5237) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4156:5237) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(5348:18215:4156:5212) pci, wl, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(4098:17302:4156:5237) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:38671:4156:5237) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:4156:5237) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4156:5237) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4156:5237) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33078:4156:5237) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4130:38408:4156:5237) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 4)
:(4130:38404:4156:5237) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 38416551 23720694 23336254 9617408 9191231 9191231
:/dev/sda3 /boot ext4 1024 1024 508745 436303 410703 128016 127787 127787
:/dev/sda1 WITHHELD fuseblk 4096 4096 76799 67497 67497 335524 335420 335420
:/dev/sda2 WITHHELD fuseblk 4096 4096 38432757 5823925 5823925 24016596 23566041 23566041
:
Comment 1 Oliver Sampson 2012-04-11 19:54:14 EDT
Created attachment 576918 [details]
File: dso_list
Comment 2 Oliver Sampson 2012-04-11 19:54:16 EDT
Created attachment 576919 [details]
File: build_ids
Comment 3 Oliver Sampson 2012-04-11 20:04:07 EDT
Created attachment 576922 [details]
File: coredump
Comment 4 Oliver Sampson 2012-04-11 20:04:14 EDT
Created attachment 576923 [details]
File: maps
Comment 5 Oliver Sampson 2012-04-11 20:04:18 EDT
Created attachment 576924 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 14:55:32 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 18:31:27 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.